/*@charset "utf-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background: #4b4b4b url(../images/NetamjiBG.jpg) repeat-x #03426f;
	background-attachment:fixed;
	text-align: center;	
	
}


#top{ width:600px; margin:0 auto;}
#middle{padding:10px;  }
#footer{ width:600px; margin:0 auto;}
img{ border:0; outline:0;}

.main-table{margin:auto;}z
/*Header Class*/
.header{
	 background: url(../images/BGT3.jpg) left top no-repeat;
	height: 150px;	
	width:100%;
}
.header_text
{	
	margin-top:21px;
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#ea8c01; word-spacing:2px;

}
.header_text1
{	
	padding-top:10px;
	padding-left:34px;
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	
}
.navigation_back
{
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	background-image: url(../images/Button.jpg) ;
	background-repeat: no-repeat;
	/*height: 38px;*/
	height: 38px;
	width:400px;
	font-weight:bold;
}
.navigation_back a, .navigation_back a:active, /*.navigation_back a:visited, .navigation_back a:hover */
{
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}
.navigation_back a:hover
{
	text-decoration:underline;
}
.box_header
{
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	background-image: url(../images/box_header.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 215px;
	font-size:13px;
	font-weight:bold;
}
.box_back
{
	background-image: url(../images/box_back.jpg);
	background-repeat: repeat-x;
	height: 151px;
}
.news_heading, .news_text, .more
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#0d4059;
	font-size:12px;
	padding-top:10px;
	font-weight:bold;

}
.news_text
{
	color:#333333;
	font-weight:normal;
	padding-top:0px;
}
.more a:link, .more a:active, .more a:visited , .more a:hover
{
	padding-top:0px;
	padding-right:12px;
	text-decoration:none;
	color:#ad1010;
}
.more a:hover
{
	text-decoration:underline;
}
.rss_print_box
{
	background-image: url(../images/rss_print_box.jpg);
	background-repeat: no-repeat;
	height: 37px;
	width: 25px;
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
}
.rss_print_box a:link, .rss_print_box a:hover, .rss_print_box a:active, .rss_print_box a:visited
{
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

.rss_print_box a:hover{ text-decoration:underline; color:#ad1010;}
/* Video classes*/
.video_back
{
	background-image: url(../images/video_back1.jpg);
	background-repeat: repeat-x;
	height:280px;		
}	
.video_title
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#ad1010;
	font-weight:bold;
	text-align:center;
}
.video_title_back
{
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	background-image: url(../images/video_title_back.jpg);
	background-repeat: repeat-x;
	height:28px;
	text-align:center;
}

/*General classes*/
.heading{
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	color:#bb1414;
	font-size:30px;
	font-weight:bold;
	font-variant: small-caps;	
}
.orange_line
{
	background-image: url(../images/orange_line.jpg);
	background-repeat: repeat-x;
	height: 1px;
}
.text{	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#4b4b4b;
	font-size:12px;
	font-weight:normal;
}
/*Controls*/
img{ border:0px;}


/*Chintan Sheth*/
.bg_white{background-color:#f8f8f8;}

.video_screen{background:url(../images/video_bg.jpg) no-repeat center top; height:245px;}
.video_title2{font-weight:bold; color:#242323;}
.video_title2 a:link , .video_title2 a:visited{ text-decoration:none; color:#242323;}
.video_title2 a:hover{text-decoration:none; color:#AD1010;}
.video_title2 a:active{text-decoration:none; color:#242323;}

.cnt-text p{line-height:20px; color:#4b4b4b; padding:4px 0 4px 0;}
.mob_textbox{border:1px solid #e4e4e4; } 
.mob_button{border:1px solid #5eabba; background:url(../images/mob-btn-bg.jpg) repeat-x; color:#FFFFFF; height:22px; }
.bg-page-btm{height:32px; background:url(../images/bg-page-btm.jpg) center;}

/*.bg-btm{height:113px; background:url(../images/bg-footer.jpg) no-repeat;}*/
.bg-btm{height:113px; background:url(../images/new_home-bg-footer.jpg) no-repeat;}
.btm-link{ color:#FFFFFF; font-family:"Trebuchet MS", Arial, sans-serif;font-size:13px;}
.btm-link a{ color:#FFFFFF; padding:2px 0; line-height:25px; font-size:12px;}
.btm-link a:link,.btm-link a:visited{  color:#FFFFFF; text-decoration:none;}
.btm-link a:hover{  color:#FFFFFF; text-decoration:underline;}
.btm-link a:active{  color:#FFFFFF; text-decoration:none;}


.activetab{background:url(../images/bg-active-tab.jpg) repeat-x; height:51px; }
.deactivetab{background:url(../images/bg-de-active-tab.jpg) repeat-x; height:51px; border-left:1px solid #ffffff; }
.cnt-activetab{background:#f0f0f0 url(../images/bg-active-tab-cnt.jpg) top left repeat-x;  display:block; min-height:120px; height:204px; height:auto !important;width:205px; padding:5px; padding-top:10px;}

.cnt-activetab ul ,.cnt-activetab li {padding:0; margin:0; list-style:none;}
.cnt-activetab li {background:url(../images/bulet-blu.gif) no-repeat left 4px; padding-left:12px; line-height:16px;}
.cnt-activetab a:link , .cnt-activetab a:visited{ color:#1d1d1d; text-decoration:none;}
.cnt-activetab a:hover{color:#1d1d1d; text-decoration:underline;}
.cnt-activetab a:active{color:#1d1d1d; text-decoration:none;}

/*Common Link and text*/
.redlink_bold{color:#AD1010; font-weight:bold;}
.redlink_bold a:link ,.redlink_bold a:visited{color:#AD1010; text-decoration:none;}
.redlink_bold a:hover{color:#AD1010; text-decoration:underline;}
.redlink_bold a:active{color:#AD1010; text-decoration:none;}

.whitelink_bold{color:#ffffff; font-weight:bold;}
.whitelink_bold a:link ,.whitelink_bold a:visited{color:#ffffff; text-decoration:none;}
.whitelink_bold a:hover{color:#ffffff; text-decoration:underline;}
.whitelink_bold a:active{color:#ffffff; text-decoration:none;}
.vidoe-bg{ background:url(../images/video-border.gif) left center no-repeat; width:91px; height:81px; padding-left:13px;}

/*-- 18-08-09 --*/
.slid-menu-part{padding:20px 0; padding-top:0px;}
.notebox{width:420px; height:167px;  background:url(../images/mail-stone.jpg) no-repeat; font-weight:bold; font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;}
.notebox .inner{color:#022f4e; font-size:16px; padding:60px  38px  0 43px;}

/*.footer{background:url(../images/home-bg-footer.jpg) no-repeat; height:60px; width:884px; }*/
.footer{background:url(../images/new_home-bg-footer.jpg) no-repeat; height:60px; width:900px; }

.footer-strip-box{border-right:1px solid #dbdbdb; padding:6px 0;}

.copy-text{color:#009999; font-size:11px;}
.copy-text a,.copy-text a:link,.copy-text a:visited{color:#009999; text-decoration:none;}
.copy-text a:hover{color:#ffffff; text-decoration:none;}
.copy-text a:active{color:#009999; text-decoration:none;}

.tabcontent{font-size:14px; color:#777676; font-family: Arial, Helvetica, sans-serif; }
.tabcontent .date{font-size:11px; line-height:24px;}
.tabcontent .brd-btm-gry{border-bottom:4px solid #a2a1a1;}
.tabcontent .title{background:#921602; color:#fefefe; font-weight:bold; line-height:22px; height:22px; padding-left:10px;}
.tabcontent .linklist td{ border-bottom:1px solid #98bac4; padding:5px 0;}

.tabcontent .linklist .nor a,.tabcontent .linklist .nor a:link,.tabcontent .linklist .nor a:visited{text-decoration:none; color:#08324f;}
.tabcontent .linklist .nor a:hover{text-decoration:none; color:#921800;}
.tabcontent .linklist .nor a:active{text-decoration:none; color:#08324f;}

.tabcontent .linklist .alt a,.tabcontent .linklist .alt a:link,.tabcontent .linklist .alt a:visited{text-decoration:none; color:#921800;}
.tabcontent .linklist .alt a:hover{text-decoration:none; color:#08324f;}
.tabcontent .linklist .alt a:active{text-decoration:none; color:#921800;}

.news-img{ height:316px; color:#ffffff;   font-size:18px; font-weight:bold;  position:relative; }
.news-img img{border:4px solid #a2a1a1;}
.news-img .inner{position:absolute;  padding:10px; width:348px; height:80px; top:212px; left:4px; background:url(../images/bg-news-img-text.png) no-repeat;}
.news-btn{background:url(../images/btn-top-story.gif) no-repeat; border:none; color:#FFFFFF; font-size:18px; height:28px; width:100px; }

/*-- 19-08-09 --*/
.event-box{background:#f8f8f8; font-size:11px; font-weight:bold; color:#166b7f; }
.event-box a,
.event-box a:link,
.event-box a:visited{color:#166b7f; text-decoration:none;}
.event-box a:hover{color:#921800; text-decoration:none;}
.event-box a:active{color:#166b7f; text-decoration:none;}

.ppt-link-table td{padding:6px 0;}

.audio-gray-box, .audio-gray-box td{background:#333333; color:#FFFFFF;}
.font-size-18px{font-size:18px;}


.link-more{background:url(../images/bg-btn-more.jpg) 0 0 no-repeat; text-align:center;  line-height:26px; height:26px; display:block; width:123px; font-weight:bold; color:#FFFFFF; text-decoration:none; font-size:11px; padding:0 !important; float:right;}
.link-more:link,
.link-more:visited{color:#FFFFFF; text-decoration:none; padding:0 !important;}
.link-more:hover{color:#FFFFFF; text-decoration:none; padding:0 !important;}
.link-more:active{color:#FFFFFF; text-decoration:none; padding:0 !important;}

/* What's New Section End 14-08-2009 */

.speech td{ padding:5px 0 !important;}
#speech-002, #speech-003, #speech-004, #speech-005, #speech-006, #speech-007, #speech-008{ display:none;}
.link-more-big{background:url(../images/bg-btn-more-big.jpg) 0 0 no-repeat; text-align:center;  line-height:26px; height:26px; display:block; width:125px; font-weight:bold; color:#FFFFFF; text-decoration:none; font-size:11px;}
.link-more-big:link,
.link-more-big:visited{color:#FFFFFF; text-decoration:none;}
.link-more-big:hover{color:#FFFFFF; text-decoration:none;}
.link-more-big:active{color:#FFFFFF; text-decoration:none;}

.text-center { text-align:center;}

/* 16-09-09 */
.speech-title{ font-size:13px; font-weight:bold; color: #990000; text-align:left;}
.speech1 .linklist .nor a, .speech1 .linklist .nor a:link, .speech1 .linklist .nor a:visited{text-decoration:none; color:#08324f; display:block;}
.speech1 .linklist .nor a:hover{text-decoration:none; color:#ffffff !important; background:#333333 url(../images/blue-arrow.gif) 3px center no-repeat; padding-left:14px;}
.speech1 .linklist .nor a:active{text-decoration:none; color:#08324f;}
.speech1 .linklist td{ height:auto;}
.speech1 .linklist td a{ padding:5px 0;}
*html .speech1 .linklist td a{padding:5px 0;}
.speech1 .linklist .alt a, .speech1 .linklist .alt a:link, .speech1 .linklist .alt a:visited{text-decoration:none; color:#921800; display:block;}
.speech1 .linklist .alt a:hover{text-decoration:none; color:#ffffff !important; background:#333333 url(../images/blue-arrow.gif) 3px center no-repeat; padding-left:14px;}
.speech1 .linklist .alt a:active{text-decoration:none; color:#921800;}
#speech-main-hide{ background:#f3f3f3; padding:5px 10px;}